/**************************************************************************************************************** 
	General
****************************************************************************************************************/



* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background:url(/templates/images/bg.jpg) no-repeat #151515;
	background-size:cover;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #fff;
	font-size: 15px;
}

h1,h2,h3,h4,h5,h6{
	color:#fff;
	font-family: 'Gentium Basic', serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em{font-weight:700;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}



/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header { 
	min-height: 150px;
	position: relative;
	z-index: 1; 
}

.headerCon{    padding: 20px 20px;  box-sizing: border-box;}

.logo{position: relative;}

.logo img {}


/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


nav.navigation {       margin: 30px 0 20px 0;   }

nav.navigation ul{}

nav.navigation li{display:inline-block;}

nav.navigation li:first-child{}

nav.navigation a{ 
	background:#773e85; 
	color:#dadada;  
	font-weight: 700; 
	font-size: 14px; 
	display: block;
	padding: 3px 15px;
	text-transform: uppercase;
}

nav.navigation a:hover{background: #9fd45b; color: #dadada; }

.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #313131; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}


/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/


#footer {  text-align:center; color: #afafaf; margin: 10px 0;   font-size: 15px;}

#footer .ftIn{ 
	background:rgba(0, 0, 0, 0.9); 
	padding: 15px 18px;
	box-sizing: border-box;   
	border-bottom-left-radius: 3px; 
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-o-border-bottom-left-radius: 3px;
	-ms-border-bottom-left-radius: 3px; 
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-o-border-bottom-right-radius: 3px;
	-ms-border-bottom-right-radius: 3px;
} 

#footer a { color: #afafaf; }

#footer a:hover { text-decoration: underline; }

#footer .copyRight { float:right;}

#footer span{margin: 3px;}

 
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/

.social{float:left; }
.social a{    display: inline-block;  vertical-align: middle;}
.social .fb{} 
.social .tw{}

/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/


#contact_form {}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #9fd45b; 
	width: 100%;
	height: 65px;
    font-size: 20px;
	font-weight:700;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit:hover {}



/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { }

#hero img{border:solid 1px #6e6e6e;border-top:0;  border-bottom:0;    box-sizing: border-box;} 

#content { min-height: 500px;   }

#content .wrap{
	background:rgba(0, 0, 0, 0.9);    
	padding: 40px 30px 40px 30px;
	box-sizing: border-box; 
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-o-border-top-left-radius: 3px;
	-ms-border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-o-border-top-right-radius: 3px;
	-ms-border-top-right-radius: 3px;
} 

#content p { 
	margin-bottom: 14px; 
	margin-top: 16px;    
	line-height: 25px;
}

#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  
	width: 100% !important;   
	height:200px !important;
	margin-bottom: 0px !important;
}

.mainCon{width:62%;float:left;padding: 0px 0;} 

.sidebar{float:right;    width: 36%;}

.conForm{;padding: 30px 50px 50px 50px;}

.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}

.bottomImg a{  display:inline-block;  margin: 0 2% 2.5% 0;}

.sbImg a { display:inline-block;  margin: 0 2% 2.5% 0;}

.sbImg a:nth-child(2n+2){margin-right:0;}

/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/




@media only screen and (max-width:1260px){
	
	.wrap{width:98%}
	
	#hero img{width:100%;height:auto;}
	
	.mainCon{    width: 60%;}
	
	.sidebar{    width: 38%;}
	
	.sbImg img{max-width:100%; height:auto;}
	
	.sbImg a{    width: 49%;    margin: 0 1% 1% 0;}
	
	#contact_form{padding:0;}
}

@media only screen and (max-width:979px){
	
	
	nav.navigation a{    min-width: 0;}	
	
	.mainCon{width: 58%;}
	
	.sbImg a{    width: 48%;}
	

}

@media only screen and (max-width:767px){
	
	
	.logo{width:100%;text-align:center;}
	
	.logo img{max-width:100%;height:auto;}
	
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	
	.navBar{text-align:center;}
	
	nav.navigation{width:100%;display:block;text-align:center;}
	
	nav.navigation ul{}
	
	nav.navigation li{min-width:0;}
	
	nav.navigation a{padding: 10px 15px;}
	
	.social{width:100%;display:block;    padding: 0px 0 0px 0;}
	
	.gMap{width:100%;}
	
	.conForm{width:100%;    padding: 30px 0 0 0;}
	
	.mainCon{width:100%;}
	
	.bottomImg{text-align:center;}
	
	.sidebar{width:100%;text-align:center;padding: 40px 0 0 0;}
	
	.sbImg a{width:auto;}
	
	#contact_form{padding:0;}
	
	#footer .copyRight{width:100%;}
	
	
}

@media only screen and (max-width:480px){
	
	
	nav.navigation:before{display:none;}
	
	nav.navigation ul{display:block;background: #303030;width:100%;}
	
	nav.navigation li{display:block;border:none;}
	
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	
	nav.navigation a:hover{background:#6F6F6F;}
	
	.mobNav{display:block;}
	
	.social{text-align:center;width:100%;}

 
	
	
}




